#np {
    background-color: white;
    margin-top:20px;
    padding:20px;
}

.np-campo {
    margin-top: 10px;
}

.np-campo label{
    display:block;
}
.np-campo input,
.np-campo select,
.np-campo textarea {
    width: 200px;
}

#np > form > button {
    margin-top: 20px;   
}

#np-mensagem {
    background-color: yellow;
    padding: 20px;
    margin: 10px 0;
}